.carousel-border .carousel {
  margin-bottom: 0;
}
.carousel-border ul.slides li a {
  border: 1px solid #e3e3e3;
  display: block;
}
.carousel {
  direction: ltr;
}
.carousel .carousel-control {
  top: 50%;
}
div.tab div.vertical ul.nav {
  float: left;
}
div.tab div.vertical ul.nav li {
  float: none;
}
div.tab div.vertical ul.nav li:hover,
div.tab div.vertical ul.nav li.active {
  border: 1px solid #ececec;
}
div.tab div.vertical ul.nav li.active {
  border-right: none;
}
div.tab div.vertical ul.nav li.active a {
  padding-bottom: 12px;
  padding-right: 19px;
}
div.tab div.vertical .tab-content {
  clear: none;
}
div.tab ul.nav {
  margin: 0;
  border: none;
}
div.tab ul.nav >li {
  margin-right: -1px;
  border-radius: 0;
  border: 1px solid #ececec;
  background-color: #fafafa;
}
div.tab ul.nav >li >a {
  margin: 0;
  padding: 12px 18px;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 600;
  color: #333;
  border: none;
  background: none;
  line-height: 1.6;
}
div.tab ul.nav >li:hover,
div.tab ul.nav >li.active {
  background-color: #fff;
  border-bottom: #fff;
}
div.tab ul.nav >li:hover a,
div.tab ul.nav >li.active a {
  color: #002f5f;
  background: none;
  border: none;
}
div.tab ul.nav >li.active a {
  padding-bottom: 13px;
}
div.tab .fa {
  margin-right: 5px;
}
div.tab .tab-content {
  border: 1px solid #ececec;
  background-color: #fff;
  color: #333;
  clear: both;
  padding: 23px 18px;
}
.accordion .accordion-toggle {
  position: relative;
  color: #666666;
  text-transform: uppercase;
}
.accordion .accordion-toggle:after {
  content: "\f068";
  font-size: 12px;
  line-height: 1;
  display: inline-block;
  margin: 0 auto;
  text-align: center;
  font-family: FontAwesome;
  position: absolute;
  right: 10px;
  top: 15px;
  color: #002f5f;
}
.accordion .accordion-toggle.collapsed:after {
  content: "\f067";
  color: #666666;
}
.accordion .accordion-toggle .fa {
  margin-right: 15px;
  color: #002f5f;
}
.pp_content_container .pp_previous,
.pp_content_container .pp_next,
.pp_content_container .pp_pause,
.pp_content_container .pp_arrow_previous,
.pp_content_container .pp_arrow_next,
.pp_content_container .pp_close {
  text-indent: 9999px !important;
}
ul.gallery li a.img-polaroid {
  position: relative;
}
ul.gallery li a.img-polaroid .gallery_hover {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background-color: rgba(0,0,0,0.6);
  display: block;
  width: 100%;
  height: 100%;
  opacity: 0;
}
ul.gallery li a.img-polaroid .gallery_hover:before {
  content: "+";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 72px;
  height: 72px;
  line-height: 72px;
  text-align: center;
  margin: -36px 0 0 -36px;
  font-size: 76px;
  color: #fff;
  font-weight: 300;
}
ul.gallery li a.img-polaroid:hover .gallery_hover {
  opacity: 1;
}
ul.unstyled [class*="fa-"]:before,
ul.unstyled [class^="fa-"]:before {
  padding-right: 5px;
}
.rtl .accordion .accordion-toggle:after {
  left: 10px;
  right: auto;
}
.rtl .accordion .accordion-toggle .fa {
  margin-right: 0;
  margin-left: 15px;
}
.rtl div.tab .fa {
  margin-left: 5px;
  margin-right: 0;
}
.rtl div.tab div.vertical ul.nav {
  float: right;
}
.rtl div.tab div.vertical ul.nav li.active {
  border-left: none;
  border-right: 1px solid #ececec;
}
.rtl div.tab ul.nav >li {
  margin-left: -1px;
  margin-right: 0;
}
.rtl ul.unstyled [class*="fa-"]:before,
.rtl ul.unstyled [class^="fa-"]:before {
  padding-left: 5px;
  padding-right: 0;
}
.rtl .carousel-control {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
